| Home | Libraries | People | FAQ | More

## Struct template rebind

boost::interprocess::cached_node_allocator::rebind

## Synopsis

    // In header: <boost/interprocess/allocators/cached_node_allocator.hpp>

    template<typename T2>
    struct rebind {
      // types
      typedef cached_node_allocator< T2, SegmentManager > other;
    };

## Description

Obtains cached_node_allocator from cached_node_allocator